@charset "utf-8";
/* CSS Document */

body  {
	font-size: 12px;
	font: Verdana, Arial, Helvetica, MS P Gothic, sans-serif;
	letter-spacing: 1px;
	line-height: 165%;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color:#FFC;
}

#container{
	width:900px;
	border: 0px none #cce;
	background-color:#FCF;
	background-repeat:repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
}

div.top {
	height: 300px;
	width: 900px;
	margin: 0px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
	font-size:x-large;
	color:#FFF;
	background-image:url(img/P1020714.JPG);
	background-repeat:repeat-x;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer {
	height: 120px;
	width: 900px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
	font-size:x-large;
	background-image:url(img/footer.jpg);
	background-repeat:repeat-x;
	font-weight: bold;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

div.content {
	height: auto;
	width: 900px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

div.main {
	height: auto;
	width: 620px;
	float: left;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFC;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
} 

div.optional {
	height: auto;
	width: 260px;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FCF;
	margin: 0,5,0,0px;
	padding: 0px;
} 
	

h1{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	vertical-align:middle;
	font-style:oblique;
	color:#FFF;
	font-size:xx-large;
	text-align:center;
}

h2{
	text-align:center;
	font-size:20px;
	color:#FFF;
	background-image:url(img/top.jpg);
	width:auto;
	height:150px;
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: top;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	vertical-align:middle;
}

h3{
	text-align:left;
	font-size:16px; text-decoration:underline; color:#903;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: top;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

h4{
	text-align:left;
	font-size:14px; color:#903;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: top;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.photostyle {
	background-color: #fff;
	margin-left: 10px;
	margin-right: 5px;

}

div.optionalbox{
	width: 255px;
	height:auto;
	float: right;
	font-size:12px;
	font-style:normal; 
	text-align:left;
	margin-bottom: 30px;
}
	
a.inquiry_btn {
  width: 230px;
  height: 54px;
  display: block;
  background-image:url(img/inquiry_btn_off.jpg);
  background-repeat: no-repeat;
  background-position: left;
  background-color: #fff;
  padding: 0px;
  margin: 0px 0px 0px;
}

a.inquiry_btn:hover {
  background-image: url(img/inquiry_btn_off.jpg);
}

a.application_btn {
  width: 230px;
  height: 54px;
  display: block;
  background-image: url(img/application_btn_off.jpg);
  background-repeat: no-repeat;
  background-position: left;
  background-color: #fff;
  padding: 0px;
  margin: 0px 0px 0px;
}

a.application_btn:hover {
  background-image: url(img/application_btn_on.jpg);
}